This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014915 - Full Text Search incorrectly binds variables
Full Text Search incorrectly binds variables
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: ModeShape (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Horia Chiorean
: QA-Closed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 02:21 EDT by Horia Chiorean
Modified: 2016-02-10 03:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:49:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker MODE-2062 Blocker Closed Problem with full text search and bind variable 2014-02-18 04:56:21 EST

  None (edit)
Description Horia Chiorean 2013-10-03 02:21:17 EDT
See linked issue for details.
Comment 1 JBoss JIRA Server 2013-10-03 12:20:41 EDT
Randall Hauch <rhauch@jboss.org> made a comment on jira MODE-2062

Rebased, squashed into a single commit (b74daf7), and then merged into the 'master' branch. Leaving open until this can be merged into the '3.3.x-prod-ip6.0' branch.
Comment 7 JBoss JIRA Server 2013-10-24 05:19:42 EDT
Randall Hauch <rhauch@jboss.org> updated the status of jira MODE-2062 to Closed
Comment 8 belong 2013-11-19 18:21:59 EST
Fixed before GA - setting to requires_doc_text- accordingly

Note You need to log in before you can comment on or make changes to this bug.